#form{
    display: flex;
    flex-grow: 1;
    gap: 2rem;
    flex-direction: column;
    align-items: center;
    background-color: #f5f5f5;
}
#form img{
    margin-top: 3%;
    margin-bottom: 2%;
    object-fit: cover;
    width: 10%;
    aspect-ratio: 1/1;
    border-radius: 100vh;
    cursor: pointer;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
    transition: box-shadow 0.2s ease-in-out;
}
#form img:hover{
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.5);
}
#form > * {
    width: 25%;
}
#form Button {
    font-size: 1.5rem;
    margin-top: 1rem;
}
#form #link {
    text-align: end;
    padding-right: 1rem;
}
#name, #password {
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.2);
}
#link span {
    color: #61dafb;
    cursor: pointer;
}
#link span:hover {
    text-decoration: underline;
}

@media screen and (max-width: 768px){
    #form {
        justify-content: center;
    }
    #form > * {
        width: 50%;
    }
    #form img{
        width: 20%;
    }
}